#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2025-08-24 15:58+1000\n"
"PO-Revision-Date: 2025-08-22 22:12+1000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: ;S;PS\n"
"X-Poedit-Flags-xgettext: --add-comments=TL:\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .*\n"

#: nodes/anvil.lua:10
msgid "Iron Anvil"
msgstr ""

#: nodes/anvil.lua:12
msgid "Can flatten bars into sheets."
msgstr ""

#: nodes/anvil.lua:13
msgid "[place] with an ingot in hand to press into sheets"
msgstr ""

#: nodes/anvil.lua:14 nodes/clay_crucible.lua:13 nodes/cooking_pot.lua:14
#: nodes/cooking_spit.lua:77
msgid "[dig] to take items"
msgstr ""

#: nodes/clay_crucible.lua:10
msgid "Clay Crucible"
msgstr ""

#: nodes/clay_crucible.lua:11 nodes/cooking_pot.lua:12
msgid "Cooks ores when placed above a lit furnace or lava."
msgstr ""

#: nodes/clay_crucible.lua:12
msgid "[place] with ore in hand to smelt"
msgstr ""

#: nodes/cooking_pot.lua:10 nodes/oven.lua:232
msgid "Cooking Pot"
msgstr ""

#: nodes/cooking_pot.lua:11 nodes/cooking_spit.lua:118
msgid "Cooks food when placed above a lit fire."
msgstr ""

#: nodes/cooking_pot.lua:13
msgid "[place] with a raw food item or ore in hand to cook"
msgstr ""

#: nodes/cooking_spit.lua:74
msgid "Cooking Spit"
msgstr ""

#: nodes/cooking_spit.lua:75
msgid "Cooks food when placed above a lit fire pit."
msgstr ""

#: nodes/cooking_spit.lua:76
msgid "[place] with a raw meat item in hand to cook"
msgstr ""

#: nodes/cooking_spit.lua:117
msgid "Cooking spit"
msgstr ""

#: nodes/fire_pit.lua:35
msgid "Fire Pit"
msgstr ""

#: nodes/fire_pit.lua:36
msgid "Can help provide heat to cooking nodes above it."
msgstr ""

#: nodes/fire_pit.lua:37 nodes/furnace.lua:36
msgid "[place] with a fuel item in hand"
msgstr ""

#: nodes/furnace.lua:34
msgid "Furnace"
msgstr ""

#: nodes/furnace.lua:35
msgid "Can provide heat to crucibles."
msgstr ""

#: nodes/furnace.lua:71
msgid "A pit for fires. Wait how are you carrying around a burning fireplace in your pocket?"
msgstr ""

#: nodes/oven.lua:73
msgid "Oven"
msgstr ""

#: nodes/oven.lua:74
msgid "Cooks food, using fuel such as wood or charcoal."
msgstr ""

#: nodes/oven.lua:75
msgid "Give fuel to fire box with [place]"
msgstr ""

#: nodes/oven.lua:76
msgid "Use [place] to give raw food to top of oven while lit"
msgstr ""

#: nodes/oven.lua:77
msgid "Use [dig] to take items from top of oven"
msgstr ""
